# Uses of Class
org.apache.commons.math3.util.Decimal64Field

Packages that use Decimal64Field
Package
Description
org.apache.commons.math3.util
Convenience routines and common data structures used throughout the commons-math library.

## Uses of Decimal64Field in org.apache.commons.math3.util

Methods in org.apache.commons.math3.util that return Decimal64Field
Modifier and Type
Method
Description
`static final Decimal64Field`
Decimal64Field.`getInstance()`
Returns the unique instance of this class.